<!--
  @description: 联系人审核-弹框
  @Modifier：wxy
  @routerPath:
  @date：  2020-6-2 10:07:19
-->
<template>
  <el-dialog
    v-dialogDrag
    :visible.sync="dialogData.dialog"
    :close-on-click-modal="false"
    :lock-scroll="false"
    title="提示"
    width="300px"
  >
    <span>{{ signUp === '01'?'确定审核通过？':'确定不通过审核？' }}</span>
    <span slot="footer" class="dialog-footer">
      <el-button type="primary" @click="okAudit">确定</el-button>
      <el-button @click="back">取消</el-button>
    </span>
  </el-dialog>
</template>

<script>
export default {
  props: {
    dialogData: {
      type: Object,
      default: function() {
        return
      }
    },
    signUp: {
      type: String,
      default: function() {
        return
      }
    }
  },
  methods: {
    back() {
      this.dialogData.dialog = false
    },
    okAudit() {
      this.dialogData.dialog = false
    }
  }
}
</script>

<style lang='less' scoped>
.el-dialog__body {
    height: 60px;
}
</style>
